p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #d5e0eb;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
h1 {font-family: Times New Roman ;font-size:28pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h2 {font-family: Times New Roman ;font-size:20pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h3 {font-family: Times New Roman ;font-size:24pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
h4 {font-family: Times New Roman ;font-size:24pt;font-weight:700;color:#000000;margin:0px;padding:0px;}
#Page {overflow:hidden;position:relative;width:960px;height:3000px;;}
#Text20 {word-wrap:break-word; display:block;position:absolute;left:-5px;top:-8px;width:964px;height:3004px;z-index:2;background-color:#e6edf3;}
#Box8 {display:block;overflow:hidden;position:absolute;left:4px;top:2477px;width:951px;height:329px;z-index:3;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box8.png');background-repeat:no-repeat;}
#Text8 {word-wrap:break-word; display:block;position:absolute;left:5px;top:10px;width:268px;height:301px;z-index:4;background-color:#deffd1;}
#Img12 {display:block;overflow:hidden;position:absolute;left:5px;top:60px;width:268px;height:252px;z-index:5;min-width:268px;}
#Img12Inner {position: absolute;width:268px;height:252px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:578px;top:38px;width:244px;height:274px;z-index:6;min-width:244px;}
#Img17Inner {position: absolute;width:244px;height:274px;border:0px;}
#GoogleTranslate2 {display:none;overflow:hidden;position:absolute;left:392px;top:16px;width:200px;height:45px;z-index:7;}
#Box1 {display:block;overflow:hidden;position:absolute;left:15px;top:358px;width:930px;height:317px;z-index:8;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box1.png');background-repeat:no-repeat;}
#Box3 {display:block;overflow:hidden;position:absolute;left:21px;top:195px;width:459px;height:104px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box3.png');background-repeat:no-repeat;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:22px;top:14px;width:408px;height:82px;z-index:10;}
#Img5 {display:block;overflow:hidden;position:absolute;left:578px;top:-13px;width:337px;height:343px;z-index:11;min-width:337px;}
#Img5Inner {position: absolute;width:337px;height:343px;border:0px;}
#Box2 {display:block;overflow:hidden;position:absolute;left:129px;top:86px;width:682px;height:91px;z-index:12;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box2.png');background-repeat:no-repeat;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:36px;top:16px;width:593px;height:57px;z-index:13;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:41px;top:34px;width:852px;height:43px;z-index:14;}
#Text1Alpha {word-wrap:break-word; position:absolute;left:0px;top:0px;width:852px;height:42px;background-color:#ffffff;opacity:0.5;filter:alpha(opacity=50);}
#Text1Inner {word-wrap:break-word; position:relative;}
#Box4 {display:block;overflow:hidden;position:absolute;left:490px;top:196px;width:420px;height:103px;z-index:15;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box4.png');background-repeat:no-repeat;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:3px;top:14px;width:413px;height:85px;z-index:16;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:800px;height:600px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:360px;top:1688px;width:250px;height:177px;z-index:17;min-width:250px;}
#Img4Inner {position: absolute;width:250px;height:177px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1 {display:block;overflow:hidden;position:absolute;left:121px;top:1px;width:727px;height:228px;z-index:18;min-width:727px;}
#Img1Inner {position: absolute;width:727px;height:228px;border:0px;}
#GoogleTranslate1 {display:none;overflow:hidden;position:absolute;left:9px;top:12px;width:200px;height:45px;z-index:19;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:9px;top:234px;width:941px;height:59px;z-index:20;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:9px;top:234px;width:941px;height:59px;z-index:20;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 941px;height:59px;}.SimpleMenu1 li.level0 {height:57px; min-height:20px; width:153px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 156px;}.SimpleMenu1 li.level0:last-child {width: 156px;}
#Titre1{display:block;overflow:hidden;position:absolute;left:10px;top:300px;width:911px;height:52px;z-index:21;white-space:normal;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:230px;height:172px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:694px;top:691px;width:257px;height:191px;z-index:22;min-width:257px;}
#Img2Inner {position: absolute;width:257px;height:191px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:230px;height:172px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:720px;top:1686px;width:239px;height:179px;z-index:23;min-width:239px;}
#Img3Inner {position: absolute;width:239px;height:179px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:23px;top:985px;width:577px;height:111px;z-index:24;}
#Img6PopUp {display:none;overflow:hidden;z-index:999}
#Img6PopUpInner {position: absolute;width:500px;height:351px;border:0px;overflow:hidden;}
#Img6 {display:block;overflow:hidden;position:absolute;left:370px;top:692px;width:296px;height:196px;z-index:25;min-width:296px;}
#Img6Inner {position: absolute;width:296px;height:196px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:2px;top:1182px;width:958px;height:41px;z-index:26;background-color:#dabb74;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:15px;top:1240px;width:633px;height:466px;z-index:27;}
#Img7PopUp {display:none;overflow:hidden;z-index:999}
#Img7PopUpInner {position: absolute;width:500px;height:354px;border:0px;overflow:hidden;}
#Img7 {display:block;overflow:hidden;position:absolute;left:684px;top:1241px;width:275px;height:195px;z-index:28;min-width:275px;}
#Img7Inner {position: absolute;width:275px;height:195px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img8PopUp {display:none;overflow:hidden;z-index:999}
#Img8PopUpInner {position: absolute;width:500px;height:359px;border:0px;overflow:hidden;}
#Img8 {display:block;overflow:hidden;position:absolute;left:686px;top:1461px;width:273px;height:198px;z-index:29;min-width:273px;}
#Img8Inner {position: absolute;width:273px;height:198px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img9PopUp {display:none;overflow:hidden;z-index:999}
#Img9PopUpInner {position: absolute;width:800px;height:800px;border:0px;overflow:hidden;}
#Img9 {display:block;overflow:hidden;position:absolute;left:638px;top:896px;width:313px;height:273px;z-index:30;min-width:313px;}
#Img9Inner {position: absolute;width:313px;height:273px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img10PopUp {display:none;overflow:hidden;z-index:999}
#Img10PopUpInner {position: absolute;width:500px;height:282px;border:0px;overflow:hidden;}
#Img10 {display:block;overflow:hidden;position:absolute;left:8px;top:691px;width:337px;height:197px;z-index:31;min-width:337px;}
#Img10Inner {position: absolute;width:337px;height:197px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img11PopUp {display:none;overflow:hidden;z-index:999}
#Img11PopUpInner {position: absolute;width:500px;height:356px;border:0px;overflow:hidden;}
#Img11 {display:block;overflow:hidden;position:absolute;left:8px;top:1688px;width:238px;height:168px;z-index:32;min-width:238px;}
#Img11Inner {position: absolute;width:238px;height:168px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Box5 {display:block;overflow:hidden;position:absolute;left:8px;top:1899px;width:945px;height:121px;z-index:33;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box5.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:701px;top:18px;width:199px;height:37px;z-index:34;}
#Text10 {word-wrap:break-word; display:block;position:absolute;left:160px;top:70px;width:263px;height:42px;z-index:35;}
#Text11 {word-wrap:break-word; display:block;position:absolute;left:701px;top:70px;width:181px;height:35px;z-index:36;}
#Titre2{display:block;overflow:hidden;position:absolute;left:15px;top:17px;width:598px;height:55px;z-index:37;white-space:normal;}
#Box6 {display:block;overflow:hidden;position:absolute;left:8px;top:2044px;width:944px;height:111px;z-index:38;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box6.png');background-repeat:no-repeat;}
#Text13 {word-wrap:break-word; display:block;position:absolute;left:725px;top:18px;width:175px;height:40px;z-index:39;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:725px;top:70px;width:155px;height:34px;z-index:40;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:145px;top:70px;width:278px;height:40px;z-index:41;}
#Titre3{display:block;overflow:hidden;position:absolute;left:97px;top:14px;width:580px;height:50px;z-index:42;white-space:normal;}
#Box7 {display:block;overflow:hidden;position:absolute;left:9px;top:2175px;width:944px;height:116px;z-index:43;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/balade-baignade-journee-avec-la-elephants_Box7.png');background-repeat:no-repeat;}
#Text17 {word-wrap:break-word; display:block;position:absolute;left:146px;top:79px;width:240px;height:38px;z-index:44;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:725px;top:24px;width:176px;height:41px;z-index:45;}
#Text19 {word-wrap:break-word; display:block;position:absolute;left:725px;top:79px;width:155px;height:35px;z-index:46;}
#Titre4{display:block;overflow:hidden;position:absolute;left:98px;top:16px;width:541px;height:60px;z-index:47;white-space:normal;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:375px;top:2891px;width:242px;height:33px;z-index:48;}
#Img14 {display:block;overflow:hidden;position:absolute;left:342px;top:2339px;width:248px;height:58px;z-index:49;min-width:248px;}
#Img14Inner {position: absolute;width:248px;height:58px;border:0px;}
#Text16 {word-wrap:break-word; display:block;position:absolute;left:313px;top:2966px;width:422px;height:22px;z-index:50;}
#ObjWeb1 {display:block;overflow:hidden;position:absolute;left:372px;top:2924px;width:250px;height:34px;z-index:51;}
#ObjWeb2 {display:block;overflow:hidden;position:absolute;left:9px;top:2805px;width:250px;height:125px;z-index:52;}
#ObjWeb3 {display:block;overflow:hidden;position:absolute;left:701px;top:2805px;width:250px;height:125px;z-index:53;}
#ObjWeb4 {display:block;overflow:hidden;position:absolute;left:388px;top:1059px;width:250px;height:125px;z-index:54;}
#Facebook1 {display:block;overflow:hidden;position:absolute;left:276px;top:2814px;width:291px;height:32px;z-index:55;}
#Facebook1 { background:url( );background-repeat:no-repeat; padding: 10px; width: 291px; height:32px;overflow: hidden; }

#Facebook1 iframe { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments { height: 100% !important; width: 100% !important; } 

#Facebook1 > .fb-comments > span { height: 100% !important; width: 100% !important; } 

#ObjWeb5 {display:block;overflow:hidden;position:absolute;left:595px;top:2814px;width:116px;height:90px;z-index:56;}
#ObjWeb6 {display:block;overflow:hidden;position:absolute;left:144px;top:2820px;width:152px;height:44px;z-index:57;}
#Img15 {display:block;overflow:hidden;position:absolute;left:149px;top:62px;width:149px;height:91px;z-index:58;min-width:149px;}
#Img15Inner {position: absolute;width:149px;height:91px;border:0px;}
